
@media only screen and (min-width: 992px) {
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-bg: var(--bs-primary);
        --bs-btn-hover-bg: var(--bs-secondary);
    }
}
    
    .site-footer .copyright-privacy-links-section {
    border-top: 1px solid white;
    }
    
.section-featured-athletes {
    background: var(--bs-primary);
}

    .section-featured-athletes .component-aotw.layout-align:before {
        display: none;
    }
    
.section-event-countdown {
    background-color: var(--bs-primary) !important;
    background: url(/assets/texture.png) no-repeat 0 0;
}

.section-more-news {display: none;}